1.12.2 oder 1.10.2 mit Mods?

Das Ergebnis basiert auf 7 Abstimmungen

1.12.2 57%
Nichts von beidem 43%
1.10.2 0%

3 Antworten

1.12.2

1.12.2 ist mittlerweile für fast alle mods in Ordnung, da zwischen 1.8 und 1.10.2 nicht viel in vanilla passiert ist würde ich an deiner Stelle schauen, ob alle mods die du installieren willst auf der möglichst neuen Version sind und diese nehmen.

Es sei denn du magst 1.8 pvp System...

Nichts von beidem

Also wirklich besser ist keine. Je nach dem was du machen möchtest.
Für die 1.7.10 gibt es die meisten Mods aber in höheren Versionen gibt es nicht so viele Bugs.

Nichts von beidem

Ich empfehle nur 1.8 und die aktuellste Version aber nicht die beiden die du vorschlägst

Woher ich das weiß:Hobby – Ich spiele Minecraft seit 2015 und programmiere Plugins

Was möchtest Du wissen?